<div class="col-md-12" style="text-align: left;">

    <div class="row">
        <div class="col-md-12">
            <ul class="breadcrumb">
                <li><a href="#">Тогтмол мэдээлэл</a></li>
                <li><a href="#">Сум дүүрэг</a></li>
            </ul>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="t-panel">
                <div class="t-title">
                    <h2>Сум дүүрэг</h2>
                    <div class="clearfix"></div>
                </div>
                <div id="RegistrationSoum"></div>
            </div>
        </div>
    </div>
</div>